<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Metabolism of Alkanes and Fatty Acids &mdash; eQuilibrator 3.0 documentation</title>
      <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/doctools.js"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="../about.html" />
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="The TCA Cycle" href="tca.html" />
    <link rel="prev" title="Transamination for Making Amino Acids" href="transamination.html" />
 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-38083392-3', 'auto');
  ga('send', 'pageview');

</script>

</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../index.html" class="icon icon-home"> eQuilibrator
            <img src="../_static/equilibrator_logo_80px.png" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                3.0
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../about.html">About Us</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="index.html">eQuilibrator Classic Reactions</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="atp.html">Energy Currency and ATP Hydrolysis</a></li>
<li class="toctree-l2"><a class="reference internal" href="thioester.html">Thioester Bonds are Energetic Too</a></li>
<li class="toctree-l2"><a class="reference internal" href="glucose_ox.html">The Oxidation of Glucose</a></li>
<li class="toctree-l2"><a class="reference internal" href="co2_red.html">Plants Make Glucose from CO<sub>2</sub></a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html">Glycolysis and Fermentation</a></li>
<li class="toctree-l2"><a class="reference internal" href="respiration.html">Respiration</a></li>
<li class="toctree-l2"><a class="reference internal" href="transamination.html">Transamination for Making Amino Acids</a></li>
<li class="toctree-l2 current"><a class="current reference internal" href="#">Metabolism of Alkanes and Fatty Acids</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#example-of-octane-breakdown">Example of Octane Breakdown</a></li>
<li class="toctree-l3"><a class="reference internal" href="#energy-balance-in-octane-breakdown">Energy Balance in Octane Breakdown</a></li>
<li class="toctree-l3"><a class="reference internal" href="#fatty-acid-metabolism">Fatty Acid Metabolism</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="tca.html">The TCA Cycle</a></li>
<li class="toctree-l2"><a class="reference internal" href="refs.html">References</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../pathway.html">Pathway Analysis</a></li>
<li class="toctree-l1"><a class="reference internal" href="../faq.html">Frequently Asked Questions</a></li>
<li class="toctree-l1"><a class="reference internal" href="../cite.html">Relevant publications</a></li>
<li class="toctree-l1"><a class="reference internal" href="../updates.html">What’s new …</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">eQuilibrator</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
          <li><a href="index.html">eQuilibrator Classic Reactions</a> &raquo;</li>
      <li>Metabolism of Alkanes and Fatty Acids</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../_sources/classic_reactions/fatty_acid_met.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="metabolism-of-alkanes-and-fatty-acids">
<h1>Metabolism of Alkanes and Fatty Acids<a class="headerlink" href="#metabolism-of-alkanes-and-fatty-acids" title="Permalink to this headline">¶</a></h1>
<p>Wherever there is reduced carbon, you are likely to find bacteria that know how to eat it. So it’s not surprising that alkane-metabolizing bacteria were found on beaches affected by the <a class="reference external" href="http://aem.asm.org/content/77/22/7962.short">terrible Deep Water Horizon oil spill</a> (Kostka et al., 2011). In fact there is a lot of interest in learning how to leverage bacteria to remediate oil spills by using them to break down hydrocarbons (Atlas and Hazen, 2011).</p>
<figure class="align-center" id="id3">
<img alt="Octane" src="../_images/octane.png" />
<figcaption>
<p><span class="caption-text">Octane (C<sub>8</sub>H<sub>18</sub>) is an alkane and a major component of automotive fuel.</span><a class="headerlink" href="#id3" title="Permalink to this image">¶</a></p>
</figcaption>
</figure>
<p>Oil is made up of many kinds of reduced carbon molecules (carbons with many electrons), including alkane chain hydrocarbons - typically chains of 10-30 carbons bonded to hydrogen. Bacteria break down hydrocarbons in an iterative fashion - they remove units of two carbons at a time. These two carbon units come in the form of <a class="reference external" href="/metabolite?compoundId=C00024">acetyl-CoA</a>, a two-carbon acetyl group with a <a class="reference external" href="/metabolite?compoundId=C00010">coenzyme A</a> molecule attached by a thioester linkage. At first blush it seems odd to attach large molecule like CoA to acetate. CoA has 21 carbons - why add all that mass to metabolize only two carbons?</p>
<figure class="align-center" id="id4">
<img alt="Coenzyme A" src="../_images/CoA.png" />
<figcaption>
<p><span class="caption-text">Coenzyme A in all of its 767 Daltons of glory.</span><a class="headerlink" href="#id4" title="Permalink to this image">¶</a></p>
</figcaption>
</figure>
<p>Producing acetyl-CoA has several advantages. First, the CoA provides a “handle” by which enzymes can recognize the molecule (Bar-Even et al., 2011). It is simpler for an enzyme to recognize and bind a ~750 Dalton molecule (CoA) containing multiple elements, aromatic rings, phosphates, etc. than it is to recognize a 60 Dalton molecule (acetate) containing only two carbons, two oxygens and 4 hydrogens. Second, as we saw above, the thioester linkage is a high energy bond: a bond whose hydrolysis releases substantial energy. Finally, acetyl-CoA is a very central molecule in metabolism - it can be used for many different purposes ranging from energy production to biosynthesis of lipids and sterols for membranes.</p>
<section id="example-of-octane-breakdown">
<h2>Example of Octane Breakdown<a class="headerlink" href="#example-of-octane-breakdown" title="Permalink to this headline">¶</a></h2>
<figure class="align-center" id="id5">
<img alt="Acetyl-CoA" src="../_images/accoa.png" />
<figcaption>
<p><span class="caption-text">Acetyl-CoA is a very central molecule in metabolism and is produced during the metabolism of alkanes and fatty acid. Since Coenzyme A is 767 Da and acetate is 60 Da, it can be hard to see the “business end” of acetyl-CoA where acetate is bound to CoA by a <a class="reference external" href="thioester.html">thioester linkage</a>.</span><a class="headerlink" href="#id5" title="Permalink to this image">¶</a></p>
</figcaption>
</figure>
<figure class="align-center" id="id6">
<img alt="Thioacetate" src="../_images/thioacetate.png" />
<figcaption>
<p><span class="caption-text">Thioacetate is a simple example of a compound with a thioester bond and easier to look at than acetyl-CoA. Notice that unlike octane, thioacetate (and acetyl-CoA) have carbon-oxygen and carbon-sulfur bonds.</span><a class="headerlink" href="#id6" title="Permalink to this image">¶</a></p>
</figcaption>
</figure>
<p>Returning to the metabolism of alkanes we notice that acetyl-CoA is different from an alkane chain. In alkanes the carbons are all bonded to hydrogens while in the acetyl group of acetyl-CoA there are carbon-oxygen and carbon-sulfur bonds. Forming these bonds requires a number of oxidation steps (removal of electrons - convince yourself that this is true). To see what’s required, let’s use eQuilibrator to consider a net reaction making acetyl-CoA from an example alkane, the 8-carbon chain octane.</p>
<p><a class="reference external" href="/search?query=Octane+%2B+2+CoA+%3D%3E+Hexanoyl-CoA+%2B+Acetyl-CoA">Octane + 2 CoA ⇌ Hexanoyl-CoA + Acetyl-CoA</a></p>
<p>If you load this reaction on eQuilibrator you’ll notice that it is not balanced - it requires a source of oxygen atoms to account for the fact that hexanoyl-CoA and acetyl-CoA are both more oxidized than octane (having c=o and c-s bonds that octane does not). Notice also that we chose to produce hexanoyl-CoA instead of hexane. The biological pathway for alkane degradation does this so that acetyl-CoA units can be removed in an iterative process, two by two carbons.</p>
<p>Use eQuilibrator to automatically balance the missing waters. Now we find that this reaction is not redox balanced and the left hand side has an excess of electrons:</p>
<p><a class="reference external" href="/reaction?reactantsId=C01387&amp;reactantsCoeff=-1&amp;reactantsName=Octane&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00010&amp;reactantsCoeff=-2&amp;reactantsName=CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C05270&amp;reactantsCoeff=1&amp;reactantsName=Hexanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00024&amp;reactantsCoeff=1&amp;reactantsName=Acetyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=-2&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=Octane%20%2B%202%20CoA%20%3D%3E%20Hexanoyl-CoA%20%2B%20Acetyl-CoA">Octane + 2 CoA + 2 H<sub>2</sub>O ⇌ Hexanoyl-CoA + Acetyl-CoA + 10 e-</a></p>
<p>This makes sense because acetyl-CoA is oxidized relative to octane, as mentioned above. We need an electron acceptor like NAD+ to accept the electrons generated by oxidizing octane.
You can use eQuilibrator to automatically redox balance the reaction using NAD+ and NADH. While NAD(H) is not the only electron carrier used in the real pathway of alkane degradation, this is a good place for us to start.</p>
<p><a class="reference external" href="/reaction?reactantsId=C01387&amp;reactantsCoeff=-1&amp;reactantsName=Octane&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00010&amp;reactantsCoeff=-2&amp;reactantsName=CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C05270&amp;reactantsCoeff=1&amp;reactantsName=Hexanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00024&amp;reactantsCoeff=1&amp;reactantsName=Acetyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00004&amp;reactantsCoeff=5&amp;reactantsName=NADH&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00003&amp;reactantsCoeff=-5&amp;reactantsName=NAD+&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=-2&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=Octane%20%2B%202%20CoA%20%2B%202%20H2O%20%3C%3D%3E%20Hexanoyl-CoA%20%2B%20Acetyl-CoA">Octane + 2 CoA + 5 NAD+ + 2 H<sub>2</sub>O ⇌ Hexanoyl-CoA + Acetyl-CoA + 5 NADH</a></p>
<p>Now that we’ve handled elemental and electron balance we need to think about energy. We might expect this pathway to be intrinsically downhill because it involves the oxidation of carbons (like in glycolysis) but there are two uphill components of the pathway: the formation of two thioester bonds and the reduction NAD+ to make NADH. Together this produces a positive Δ<sub>r</sub>G’<sup>m</sup>  ≈ 140 kJ/mol, not a small barrier to breaking down alkanes!</p>
</section>
<section id="energy-balance-in-octane-breakdown">
<h2>Energy Balance in Octane Breakdown<a class="headerlink" href="#energy-balance-in-octane-breakdown" title="Permalink to this headline">¶</a></h2>
<p>How does biology overcome this barrier in order to produce NADH and ultimately ATP? Using a classic biological pattern - expending some energy up front in order to conserve more energy later. To understand how this works, it’s useful to think about the pathway in three parts: the oxidation of the octane to octanoic acid (octane with a terminal carboxyl group), the attachment of CoA to form octanoyl-CoA and finally removal of a two carbon unit forming acetyl-CoA (2 carbons) hexanoyl-CoA (6 carbons).</p>
<ol class="arabic simple">
<li><p><a class="reference external" href="/reaction?reactantsId=C01387&amp;reactantsCoeff=-1&amp;reactantsName=Octane&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C06423&amp;reactantsCoeff=1&amp;reactantsName=Octanoic%20acid&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=-2&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=Octane%20%3D%20Octanoic%20acid">Octane + 2 Water ⇌ Octanoic acid + 6 e-</a></p></li>
<li><p><a class="reference external" href="/reaction?reactantsId=C06423&amp;reactantsCoeff=-1&amp;reactantsName=Octanoic%20acid&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00010&amp;reactantsCoeff=-1&amp;reactantsName=CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C01944&amp;reactantsCoeff=1&amp;reactantsName=Octanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=1&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=Octanoic%20acid%20%2B%20CoA%20%3D%20Octanoyl-CoA">Octanoic acid + CoA ⇌ Octanoyl-CoA + Water</a></p></li>
<li><p><a class="reference external" href="/reaction?reactantsId=C01944&amp;reactantsCoeff=-1&amp;reactantsName=Octanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00010&amp;reactantsCoeff=-1&amp;reactantsName=CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00024&amp;reactantsCoeff=1&amp;reactantsName=Acetyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C05270&amp;reactantsCoeff=1&amp;reactantsName=Hexanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=-1&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=Octanoyl-CoA%20%2B%20CoA%20%3D%20Acetyl-CoA%20%2B%20Hexanoyl-CoA">Octanoyl-CoA + CoA + Water ⇌ Acetyl-CoA + Hexanoyl-CoA + 4 e-</a></p></li>
</ol>
<p>Steps 1 &amp; 3 are redox reactions that require electron acceptors, so their energetics will depend on the particular acceptors used (as we discuss below). Step 2, which produces octanoyl-CoA, is not a redox reaction but is unfavorable, having a Δ<sub>r</sub>G’<sup>m</sup> value of about +40 kJ/mol - it makes a thioester bond after all. So to understand this pathway we must understand how it is that each of these steps are made thermodynamically favorable.</p>
<p>Although we assumed that NAD+ was the electron acceptor in our analysis above, you can see using eQuilibrator that step 1 would be quite unfavorable if all six electrons were donated to 3 NAD+ to form 3 NADH (Δ<sub>r</sub>G’<sup>m</sup> would be +50 kJ / mol). Rather, the natural pathway for step 1 uses O<sub>2</sub> to accept four of the six electrons produced (van Beilen and Funhoff, 2007), giving an extremely favorable net reaction of</p>
<p><a class="reference external" href="/search?query=Octane+%2B+1+NAD%2B+%2B+Oxygen+%3C%3D%3E+Octanoic+acid+%2B+1+NADH+">Octane + 1 NAD+ + Oxygen ⇌ Octanoic acid + 1 NADH</a></p>
<p>with a Δ<sub>r</sub>G’<sup>m</sup> around -390 kJ/mol. So in this case the pathway is made favorable by directly donating ⅔ of the electrons to oxygen and forgoing ATP that would otherwise be generated from NADH through respiration.</p>
<p>The biological activation of step 2 - producing octanoyl-CoA - uses a trick that is similar in spirit but different in implementation. Here the carboxylic acid of octanoyl-CoA is activated by the addition of adenosine monophosphate (AMP) from ATP to make octanoyl-AMP and a pyrophosphate (PPi) that is immediately hydrolysed to two Pi molecules. The phosphate linkage is then exchanged with a thioester (as discussed <a class="reference external" href="thioester.html">above</a>) to make octanoyl-AMP. While octanoyl-AMP is not in the eQuilibrator database, we can examine the energy balance of step 2 by calculating the Δ<sub>r</sub>G’<sup>m</sup> of the double hydrolysis reaction</p>
<p><a class="reference external" href="/reaction?reactantsId=C00002&amp;reactantsCoeff=-1&amp;reactantsName=ATP&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00020&amp;reactantsCoeff=1&amp;reactantsName=AMP&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00009&amp;reactantsCoeff=2&amp;reactantsName=Pi&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=-2&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=atp%20%3D%20amp%20%2B%202%20pi">ATP + 2 H<sub>2</sub>O ⇌ AMP + 2 Pi</a></p>
<p>This reaction has a Δ<sub>r</sub>G’<sup>m</sup> around -85 kJ/mol. This number makes sense because it is roughly twice the value we got for hydrolysing one phosphoanhydride bond on ATP, and is more than enough to balance the 50 kJ/mol required to form octanoyl-CoA from octanoic acid and free CoA. As in the case of step 1, cells spend some energy up front (this time in the form of ATP) in order to make alkane metabolism proceed in the direction of degradation and energy conservation (i.e. making more ATP later).</p>
<p>Finally we consider step 3, the removal of a two-carbon unit from octanoyl-CoA. If we assume that the pathway donates electrons to NAD+</p>
<p><a class="reference external" href="/reaction?reactantsId=C01944&amp;reactantsCoeff=-1&amp;reactantsName=Octanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00010&amp;reactantsCoeff=-1&amp;reactantsName=CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00024&amp;reactantsCoeff=1&amp;reactantsName=Acetyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C05270&amp;reactantsCoeff=1&amp;reactantsName=Hexanoyl-CoA&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00004&amp;reactantsCoeff=2&amp;reactantsName=NADH&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00003&amp;reactantsCoeff=-2&amp;reactantsName=NAD+&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00001&amp;reactantsCoeff=-1&amp;reactantsName=H2O&amp;reactantsPhase=liquid&amp;reactantsConcentration=1&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=Octanoyl-CoA%20%2B%20CoA%20%2B%20H2O%20%3C%3D%3E%20Acetyl-CoA%20%2B%20Hexanoyl-CoA">Octanoyl-CoA + CoA + 2 NAD+ + H<sub>2</sub>O ⇌ Acetyl-CoA + Hexanoyl-CoA + 2 NADH</a></p>
<p>The pathway looks quite unfavorable, with a Δ<sub>r</sub>G’<sup>m</sup> ≈ +50 kJ/mol. Cells sidestep this problem with two “tricks.” First, as in step 1, not all the electrons are donated to NAD+. Rather, the true pathway utilizes a higher potential carrier called FAD - a carrier that more readily accepts electrons but less readily donates them.</p>
<p><a class="reference external" href="/search?query=Octanoyl-CoA+%2B+CoA+%2B+FAD+%2B+NAD%2B+%2B+H2O+%3C%3D%3E+Acetyl-CoA+%2B+Hexanoyl-CoA+%2B+FADH2+%2B+NADH">Octanoyl-CoA + CoA + FAD + NAD+ + H<sub>2</sub>O ⇌ Acetyl-CoA + Hexanoyl-CoA + FADH2 + NADH</a></p>
<p>Using FAD only partially solves the problem, however, lowering Δ<sub>r</sub>G’<sup>m</sup> to about +30 kJ/mol. This is highly unlikely to work in biological conditions: as we saw above, a tenfold difference in concentration between substrates and products gives 6 kJ / mol, so we’d need a 10<sup>5</sup>-fold (100,000x) concentration gradient to make this approach work. So how does it work?</p>
<p>The way that animal mitochondria “square this circle” is that FAD is not the true electron acceptor either! Rather, FAD is bound to the electron transfer flavoprotein (ETF) and that complex is estimated to have a redox potential around 0 mV (Gustafson et al., 1986). Although ETF is not in the eQuilibrator database, you can still use eQuilibrator to investigate the energetics of this reaction by dropping the FAD acceptor in the reaction above</p>
<p><a class="reference external" href="/reaction?query=Octanoyl-CoA+%2B+CoA+%2B+NAD%2B+%2B+H2O+%3C%3D%3E+Acetyl-CoA+%2B+Hexanoyl-CoA+%2B+NADH&amp;ph=7.0&amp;ionic_strength=0.1&amp;electronPotential=0.0&amp;reactantsCoeff=-1.0&amp;reactantsId=C01944&amp;reactantsName=Octanoyl-CoA&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=-1.0&amp;reactantsId=C00010&amp;reactantsName=CoA&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=-1.0&amp;reactantsId=C00003&amp;reactantsName=NAD%2B&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=1.0&amp;reactantsId=C00024&amp;reactantsName=Acetyl-CoA&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=1.0&amp;reactantsId=C05270&amp;reactantsName=Hexanoyl-CoA&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=1.0&amp;reactantsId=C00004&amp;reactantsName=NADH&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=-1.0&amp;reactantsId=C00001&amp;reactantsName=H2O&amp;reactantsConcentration=1000&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=liquid&amp;max_priority=0&amp;submit=Update">Octanoyl-CoA + CoA + NAD+ + H<sub>2</sub>O ⇌ Acetyl-CoA + Hexanoyl-CoA + NADH + 2 e-</a></p>
<p>and setting the potential of the extra electrons to 0 mV (which is the default). This gives a Δ<sub>r</sub>G’<sup>m</sup> ≈ -10 kJ/mol, finally feasible! This example highlights a number of interesting facets of metabolism. As above (in step 1), some energy is diverted to making step 3 favorable by using higher potential electron acceptors for crucial steps - in this case using FAD-bound ETF as the acceptor. Secondly, flavin-based electron acceptors like FAD (flavin-adenine dinucleotide) are typically very oxygen sensitive and often tightly-bound to proteins. This can prevent direct interaction with O<sub>2</sub> (which could spontaneously oxidize them) and can also alter their reduction potential from the free (not protein-bound) form, as we saw in the case of ETF.</p>
</section>
<section id="fatty-acid-metabolism">
<h2>Fatty Acid Metabolism<a class="headerlink" href="#fatty-acid-metabolism" title="Permalink to this headline">¶</a></h2>
<figure class="align-center" id="id7">
<img alt="Palmitic Acid" src="../_images/palmitate.png" />
<figcaption>
<p><span class="caption-text">Hexadecanoic acid, also known as palmitic acid (C<sub>16</sub>H<sub>32</sub>O<sub>2</sub>), is a fatty acid and a major component of olive oil (about 10%). Fatty acids can be identified as alkane chains with terminal carboxylic acids.</span><a class="headerlink" href="#id7" title="Permalink to this image">¶</a></p>
</figcaption>
</figure>
<p>Lipids in biological membranes are very much like alkane chains - they are composed of a hydrophilic headgroup (e.g. a phosphate in a phospholipid) linked to one or more fatty acid tails via an ester linkage. Fatty acids like the palmitic acid shown above are simply alkane chains with a terminal carboxylic acid - the octanoic acid produced in step 1 of the previous section is an 8-carbon fatty acid, for example. Once we see this similarity, it is immediately obvious how lipid and fatty acid metabolism can proceed. First, the headgroup is removed via a hydrolysis reaction, producing the fatty acid. Then a CoA can be attached and the fatty-acyl CoA can enter the same “two-by-two” pathway that is used to metabolize alkanes. This pathway is called “beta-oxidation” because it is oxidative and because it breaks the bond that is beta of (two away from) the terminal carboxylic acid.</p>
<p>This pathway ultimately produces n/2 acetyl-CoA molecules from an n-carbon lipid (i.e. 8 acetyl-CoA molecules from the 16-carbon palmitic acid shown above). <a class="footnote-reference brackets" href="#fam1" id="id1">1</a> In the next section we will discuss how cells metabolize acetyl-CoA through the <a class="reference external" href="tca.html">tca</a> to produce ATP and enable the production of important amino acids for the production of proteins.</p>
<dl class="footnote brackets">
<dt class="label" id="fam1"><span class="brackets"><a class="fn-backref" href="#id1">1</a></span></dt>
<dd><p>It’s interesting and instructive to consider how fatty acids with an odd number of carbons are metabolized. How would you tackle that problem?</p>
</dd>
</dl>
</section>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="transamination.html" class="btn btn-neutral float-left" title="Transamination for Making Amino Acids" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="tca.html" class="btn btn-neutral float-right" title="The TCA Cycle" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2018, Avi Flamholz, Elad Noor, Ron Milo.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>